@page { margin: 0 }

body {
	font-family: 'Noto Nastaliq Urdu Draft', serif;
	margin: 0;
}
.sheet {
  margin: 0;
  overflow: hidden;
  position: relative;
  box-sizing: border-box;
  page-break-after: always;
}

/** Paper sizes **/
body.A3               .sheet { width: 297mm; height: 419mm }
body.A3.landscape     .sheet { width: 420mm; height: 296mm }
body.A4               .sheet { width: 210mm; height: 296mm }
body.A4.landscape     .sheet { width: 297mm; height: 209mm }
body.A5               .sheet { width: 148mm; height: 209mm }
body.A5.landscape     .sheet { width: 210mm; height: 147mm }
body.letter           .sheet { width: 216mm; height: 279mm }
body.letter.landscape .sheet { width: 280mm; height: 215mm }
body.legal            .sheet { width: 216mm; height: 356mm }
body.legal.landscape  .sheet { width: 357mm; height: 215mm }
body.custom	.sheet { width: 185mm; height: 250mm }
body.custom.landscape     .sheet { width: 249mm; height: 184mm }

/** Padding area **/
.sheet.padding-10mm { padding: 10mm }
.sheet.padding-15mm { padding: 15mm }
.sheet.padding-20mm { padding: 20mm }
.sheet.padding-25mm { padding: 25mm }

.container {
  display: flex;
  flex-flow: row nowrap; /* Align on the same line */
  justify-content: space-between; /* Equal margin between the child elements */
}

.container p{
	margin-top: 0;
	margin-bottom: 2px;
}

.container h2{
	margin-top: 0;
	margin-bottom: 8px;
}

.container img{
	margin: 0 auto;
    display: inherit;
}

input{
	border-right-style: none;
    border-left-style: none;
    border-top-style: none;
    border-bottom-style: groove;
	text-align: center;
}

.container .content-center{
	width: 33%;
}
.container .content-left{
	text-align: left;
	width: 33%;
}
.container .content-right{
	text-align: right;
	width: 33%;
}

table, th, td {
    border: 0px solid black;
    border-collapse: collapse;
}

/** For screen preview **/
@media screen {
  body { background: #e0e0e0 }
  .sheet {
    background: white;
    box-shadow: 0 .5mm 2mm rgba(0,0,0,.3);
    margin: 5mm auto;
  }
}

/** Fix for Chrome issue #273306 **/
@media print {
           body.A3.landscape { width: 420mm }
  body.A3, body.A4.landscape { width: 297mm }
  body.A4, body.A5.landscape { width: 210mm }
  body.A5                    { width: 148mm }
  body.letter, body.legal    { width: 216mm }
  body.letter.landscape      { width: 280mm }
  body.legal.landscape       { width: 357mm }
  body.custom	.sheet { width: 185mm }
  body.custom.landscape .sheet { width: 249mm }
}
